Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2929

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2006-2929
Last Modified 07 Mar 2011 09:37:19
Published 09 Jun 2006 06:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-2929

Summary

PHP remote file inclusion vulnerability in contrib/forms/evaluation/C_FormEvaluation.class.php in OpenEMR 2.8.1 and earlier, when register_globals is enabled, allows remote attackers to execute arbitrary PHP code via a URL in the GLOBALS[fileroot] parameter.

Vulnerable Systems

Application

  • Openemr 2.8.1


References

VUPEN - ADV-2006-2196

SECUNIA - 20505

MILW0RM - 1886

XF - openemr-fileroot-file-include(26984)


Last Updated: 27 May 2016 10:42:49